<? include('checkcookie.php'); ?>
<h3>Просмотр Заблокированных за Автокликер</h3>
<br>

<?
if(isset($_POST["id"]))
{
	$id=$_POST["id"];
	$login=$_POST["login"];
	$ip=$_POST["ip"];
	$wmid=$_POST["wmid"];
	$R=$_POST["R"];
      $comment=$_POST["comment"];

	mysql_query("UPDATE seelf_autoclicker SET login='$login' where id='$id'");
	mysql_query("UPDATE seelf_autoclicker SET ip='$ip' where id='$id'");
	mysql_query("UPDATE seelf_autoclicker SET wmid='$wmid' where id='$id'"); 
	mysql_query("UPDATE seelf_autoclicker SET R='$R' where id='$id'");
	mysql_query("UPDATE seelf_autoclicker SET comment='$comment' where id='$id'");

	echo "<font color=\"green\"><b>Готово.</b></font><br><br>";
}

	if ($_GET["option"]=="delete")
	{
		$id=$_GET["id"];
		mysql_query("DELETE FROM seelf_autoclicker WHERE id='$id'");

		echo "<font color=\"#cc0000\"><b>Автокликер удален.</b></font><br><br>";
	}

?>

<br>
<table width="100%" cellpadding='0' cellspacing='0'>
	<tr>
		<th>ID</th>
		<th>Логин</th>
		<th>IP</th>
		<th>WMID</th>
		<th>Кошелек</th>
		<th>Комент</th>              
		<th>Удалить</th>
	</tr>
	<?

	$sql="SELECT * FROM seelf_autoclicker order by id desc";

	$tabla = mysql_query($sql); 
	while ($registro = mysql_fetch_array($tabla))
	{
		?>
		<tr>
			<td><?=$registro["id"] ?></td>
			<td><?=$registro["login"] ?></td>
			<td><?=$registro["ip"] ?></td>
			<td><a href="https://passport.webmoney.ru/asp/certview.asp?wmid=<?=$registro["wmid"] ?>" target="_blank"><?=$registro["wmid"] ?></a></td>
			<td><?=$registro["R"] ?></td>
			<td><?=$registro["comment"] ?></td>
			<td>
				<form method="post" action="adminmain.php?p=sell&id=<?= $registro["id"] ?>&option=delete">
				<input type="submit" value="Delete" class="button">
				</form>
			</td>
		</tr>
		<?
	} 
	?>
</table>